body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	background: #F2F2F2;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
	color: #666;
}
a:hover, a:focus {
	color: #FAD000;
	outline: none;
}
a:active, .btn:focus, .btn:hover, .bootstrap-select .btn:focus {
	outline: 0 !important;
}
object, embed {
	outline: 0;
}
h1, .h1 {
	font-size: 25px;
	color: #666;
}
h2, .h2 {
	font-size: 23px;
}
h3, .h3 {
	font-size: 20px;
}
h4, .h4 {
	font-size: 18px;
}
h5, .h5 {
	font-size: 16px;
}
h6, .h6 {
	font-size: 14px;
}
/*=====buttons
==============================*/

.btn-success, .btn-info, .btn-danger {
	background-color: #FFDF1C;
	border-color: #FFDF1C;
	color: #000;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	background-color: #FAD000;
	border-color: #FAD000;
	color: #000;
}
.btn-primary, .btn-search {
	background-color: #FAD000;
	border-color: #FAD000;
	color: #000;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-search:hover, .btn-search:focus, .btn-search:active, .btn-search.active, .open .dropdown-toggle.btn-search {
	background-color: #666;
	border-color: #666;
	color: #FFF;
}
.btn-darkblue {
	background: #535353;
	border-color: #535353;
}
.btn-darkblue:hover, .btn-darkblue:focus, .btn-darkblue:active, .btn-darkblue.active, .btn-darkblue.disabled, .btn-darkblue[disabled] {
	background: #111;
	border-color: #111;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #FFDF1C;
	border-color: #FFDF1C;
	color: #000;
}
.btn-default {
	background-color: #EAEAEA;
	border-color: #bbbbbb;
}
.btn-link {
	color: #666;
}
.btn-link:hover, .btn-link:focus {
	color: #FAD000;
}
.selectpicker.btn-primary {
	background-color: #FFFFFF;
	border-color: #CCCCCC;
	color: #333333;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 3px 5px;
}
.selectpicker.btn-primary:hover, .selectpicker.btn-primary:focus, .selectpicker.btn-primary:active, .selectpicker.btn-primary.active {
	background-color: #EBEBEB;
	border-color: #ADADAD;
	color: #333333;
}
.btn.btn-danger.btn-xs {
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
.btn-img-text.browse-design {
	border-color: #333;
	color: #333;
}
.btn-img-text.upload-design {
	border-color: #333;
	color: #333;
}
.btn-img-text.custom-design {
	border-color: #333;
	color: #333;
}
.btn-img-text:hover {
	border-color: #FAD000;
	box-shadow: 0 0 5px #FAD000;
	text-decoration: none;
}
.btn-img-text:hover > i:first-child, .btn-img-text:hover > i:last-child {
	color: #FAD000;
}
.btn-title-text.browse-design {
	background: #999;
}
.btn-title-text.upload-design {
	background: #666;
}
.btn-title-text.custom-design {
	background: #333;
}
.account_dashboard_box h4 {
	color: #666;
}
.account_dashboard_box:hover {
	box-shadow: 0 0 5px #FAD000;
}
.dashboard_content {
	background: #666;
	border-color: #FAD000;
}
.navbar-nav > li {
	font-size: 16px;
	margin-left: 2px;
}
.navbar-default .navbar-nav > li > a {
	color: #535353;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #FAD000;
	border-bottom: 2px solid #FAD000;
}
.navbar-default .navbar-nav > li > a:after {
	background: #FAD000;
	content: "";
	height: 1px;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 100%;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
	width: 100%;
}
.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after {
	height: 2px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
	color: #FFDF1C;
}
/*=====Contents & Links
==============================*/

.page-header {
	border-bottom: 1px solid #FFDF1C;
	margin-bottom: 15px;
}
.page-header h1 {
	border-bottom: 3px solid #FFDF1C;
	display: inline-block;
	margin-bottom: -2px;
	padding-bottom: 5px;
}
.page-sub-header {
	border-bottom: 1px solid #FFDF1C;
}
.page-section-header {
	color: #666;
}
.label-default, .badge {
	background-color: #FFDF1C;
	color: #000;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
	background: #eaeaea;
	border-top: 3px solid #FFDF1C !important;
}
.panel-info > .panel-heading {
	background-color: #FBFBFB;
	border-color: #c7c7c7;
	color: #333;
}
.panel-info {
	border-color: #c7c7c7;
}
.panel-footer {
	background-color: transparent;
}
.panel-footer a {
	color: #000;
}
.panel-footer a:hover, .panel-footer a:focus {
	color: #FAD000;
}
blockquote p {
	line-height: 20px;
}
.top-links a {
	color: #535353;
}
.bottom-links a {
	color: #cccccc;
}
.top-links a:hover {
	color: #666;
}
.bottom-links a:hover {
	color: #FFDF1C;
}
#sidebar-left .active a {
	color: #000000;
}
#cssmenu > ul li a {
	color: #000;
}
#accordionmenu .panel {
	border: 0px;
	box-shadow: none;
}
#accordionmenu .panel-default > .panel-heading {
	background-color: transparent;
	border-bottom: 1px solid #FFDF1C;
	font-size: 16px;
	padding-left: 0px;
	padding-top: 0px;
}
#accordionmenu .panel-default > .panel-heading a, #straightmenu li.active a {
	color: #000;
}
#straightmenu .list-unstyled a {
	color: #000;
}
#straightmenu .list-unstyled a:hover {
	color: #FAD000;
	font-weight: bold;
}
#accordionmenu .panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top: 0px;
}
#accordionmenu .submenu li a {
	color: #535353;
}
#accordionmenu .submenu li a span {
	padding-left: 5px;
}
#accordionmenu .submenu li a:hover, #straightmenu .list-unstyled li ul li a:hover, #straightmenu .list-unstyled li ul li a:hover span {
	color: #FAD000;
	font-weight: bold;
}
#accordionmenu .submenu li.active a, #straightmenu .list-unstyled .has-sub ul li.active span, #straightmenu .list-unstyled .has-sub ul li.active i.fa {
	color: #FAD000;
	font-weight: bold;
}
#accordionmenu .fa-play-circle:before, #straightmenu .fa-play-circle:before, #myaccount_menu .fa-play-circle:before {
	content: "\f105";
}
#straightmenu li.has-sub a {
	border-bottom: 1px solid #FFDF1C;
	font-size: 16px;
	color: #000;
	display: list-item;
	padding-bottom: 5px;
}
#straightmenu li.has-sub ul li a {
	border-bottom: 0px solid #FFDF1C;
	padding-left: 15px;
	font-size: 13px;
}
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a {
	background-image: none;
	background-color: #FFDF1C;
	color: #666;
}
#cssmenu > ul > li ul {
	background-image: none;
	background-color: #FAD000;
	border-color: #FAD000;
}
.price, #shopping-cart .price, #user_order_info .price {
	color: #666;
	font-size: 15px;
}
/* Effects ===========*/

.tooltip-inner {
	background-color: #535353;
}
.tooltip.top .tooltip-arrow {
	border-top-color: #535353;
}
.tooltip.right .tooltip-arrow {
	border-right-color: #535353;
}
.tooltip.left .tooltip-arrow {
	border-left-color: #535353;
}
.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #535353;
}
.loading {
	border-color: rgba(0, 0, 0, 0) #FFDF1C !important;
}
#loading-text {
	color: #FFDF1C;
	text-shadow: 0 2px 1px #9A9494;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #FFDF1C;
	color: #000;
	border-color: #FFDF1C #FFDF1C rgba(0, 0, 0, 0);
}
.nav-tabs {
	border-bottom: 2px solid #FFDF1C;
}
.tab-content {
	background: #FFF;
	border-bottom: 2px solid #FFDF1C;
	border-left: 2px solid #FFDF1C;
	border-right: 2px solid #FFDF1C;
}
.nav-tabs > li > a:hover {
	border-color: #666 #666 #666;
	color: #ffffff;
}
.nav > li > a:hover, .nav > li > a:focus, .nav-tabs .open > a, .nav-tabs .open > a:hover, .nav-tabs .open > a:focus {
	background-color: #FFDF1C;
	text-decoration: none;
	color: #000;
	border-color: #FFDF1C;
}
.panel-default {
	border-color: #DCDCDC;
}
.panel-default > .panel-heading {
	color: #666;
	background: #FBFBFB;
	border-bottom: 2px solid #DCDCDC;
}
.table-striped > thead > tr > th {
	background: #FBFBFB;
}
.panel-title > a {
	color: #000000;
}
.panel-title > a:hover {
	color: #666;
}
/*.panel-default > .panel-heading + .panel-collapse .panel-body {
    border-top-color: #666;
}*/
.zoom:hover {
	background-color: rgba(255, 223, 29, 0.6);
}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
	border-color: #FFDF1C;
}
.activelink {
	color: #FFDF1C !important;
}
#templatelist .panel-title > a {
	color: #535353;
}
#templatelist .panel-title > a:hover {
	color: #FFDF1C;
}
.panel-info > .panel-heading + .panel-collapse .panel-body {
	border-top: 0px;
}
#shopping-cart .cart-price-block, #user_order_info .cart-price-block {
	font-size: 15px;
}
.table-striped > tbody > tr:nth-child(2n+1) > td {
	background-color: #ffffff;
}
.table-striped > tbody > tr:nth-child(2n) > td {
	background-color: #FBFBFB;
}
.billing_shipping_info .panel {
	border: 0px;
	box-shadow: none;
	background-color: transparent;
}
.billing_shipping_info .panel-default > .panel-heading {
	border: 0px;
	background-color: transparent;
	border-bottom: 1px solid #FFDF1C;
}
.billing_shipping_info {
	margin-top: 15px;
}
#top-banner .carousel-inner {
	background: url(../images/banner-bg.jpg) repeat;
}
.navbar-default {
	background-color: transparent;
}
.navbar-default.topnav {
	background: #ffffff;
	padding: 0;
	margin: 0px;
}
.phone, .mail {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	padding-right: 15px;
	margin-right: 15px;
	margin-top: 15px;
	font-weight: lighter;
}
.mail {
	border-right: 1px solid #ababab;
}
.phone span, .mail span {
	color: #FFDF1C;
	margin: 0 3px 0 0;
}
.twitter-typeahead {
	padding-left: 15px;
	border-left: 1px solid #ababab;
}
.nav {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.header-content {
	background-color: transparent;
	border-bottom: 1px solid #c7c7c7;
}
.block_text {
	background: url(../images/black-bg.jpg) repeat top left;
}
.header-content .container {
	padding: 28px 0;
}
.btn-watch {
	border: 2px solid #ffffff;
	text-align: right;
	margin: 20px 0 0;
	color: #ffffff;
	font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a:hover.btn-watch {
	color: #666;
}
.header-content .col-md-4:nth-child(2) {
	border-left: 1px solid #c7c7c7;
	border-right: 1px solid #c7c7c7;
}
.header-content .media {
	color: #535353;
}
.header-content .media .fa {
	color: #FFDF1C;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}
.header-content .media:hover .fa {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	color: #535353;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
}
.hover-box-shadow {
	border: 1px solid #c7c7c7;
	background: #ffffff;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	position: relative;
	margin: 5px;
	min-height: 320px;
}
.hover-box-shadow .product-desc, .hover-box-shadow h3 {
	padding: 0 12px;
}
.hover-box-shadow h3 {
	color: #666;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.product-box .btn-info {
	/*position: absolute;*/
	right: -10px;
	top: 40%;
	padding: 3px 6px;
	transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-o-transition: all 0.4s ease-in-out 0s;
}
.hover-box-shadow:hover {
	box-shadow: 0 0 5px #666;
	-webkit-box-shadow: 0 0 5px #666;
	transition: box-shadow 0.2s ease-in-out 0s;
	-webkit-transition: box-shadow 0.2s ease-in-out 0s;
	-o-transition: box-shadow 0.2s ease-in-out 0s;
	border: 1px solid #666;
}
.hover-box-shadow:hover .btn-info {
	right: 10px;
	background: #666;
	border-color: #666;
	color: #FFF;
}
.hover-box-shadow:hover h3 {
	color: #333;
}
.middle-footer-content {
	background-color: transparent;
	color: #535353;
}
.middle-footer-content h3 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.footer-content, footer {
	background: url(../images/footer_bg.jpg) repeat top left;
}
.footer-content .container {
	padding: 20px 15px 0px;
}
.footer-content .fa.fa-2x {
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: inherit;
	margin-right: 8px;
	border-radius: 50%;
	background: #e0dbdb;
	color: #333333;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
}
.footer-content a:hover .fa.fa-2x {
	background: #666;
}
footer .container {
	border-top: 1px solid #FFDF1C;
}
.footer-content .page-header h1 {
	border-bottom: 3px solid #666;
	color: #666;
}
.footer-content .page-header {
	border-bottom: 1px solid #FFDF1C;
}
footer ul.spacer-top {
	margin-top: 5px;
	margin-bottom: 25px;
}
.shipping_calc_option h5 {
	color: #666;
}
.hover-box-shadow a.thumbnail {
	border: 0px;
	width: 100%;
	background: #4d4d4d;
}
#footer .panel {
	background : none;
}
#footer .panel-info {
	border: none;
}
#footer .panel-body {
	padding-left: 0;
}
#footer .panel-heading {
	background : none;
	border-bottom: 1px solid #FFDF1C;
	margin-bottom: 5px;
	padding: 0;
}
#footer .panel-heading h3 {
	display: inline-block;
	margin-bottom: -2px;
	padding-bottom: 5px;
	border-bottom: 3px solid #666;
	color: #666;
}
.header-content h2 {
	color: #ffffff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #FFDF1C;
	border-radius: 4px 4px 0 0;
}
.topnav .dropdown-menu {
	background: #FFDF1C;
	left: 0;
	right: auto;
}
.dropdown-submenu > .dropdown-menu {
	left: 100%;
}
.topnav .dropdown-menu > li > a {
	color: #666;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
	padding: 8px 30px 8px 15px;
}
.dropdown-submenu > a:after {
	margin-right: -20px;
	border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #666666;
}
.topnav .dropdown-menu > li:last-child > a {
	border-bottom: 0px solid rgba(255, 255, 255, 0.5);
}
.dropdown-submenu:hover > a:after {
	border-left-color: #333;
}
.topnav .dropdown-menu > li > a:hover, .topnav .dropdown-menu > li > a:focus, .topnav .dropdown-primary .dropdown-menu > li > a:hover, .topnav .dropdown-primary .dropdown-menu > li > a:focus {
	background-color: transparent;
	color: #333;
}
.footer-content .panel {
	margin-bottom: 0px;
}
footer .bottom-links li:first-child > a {
	padding-left: 0px;
}
.icon_hover_effect .cicon {
	background-color: transparent;
	box-shadow: 0 0 0 50px rgba(255, 255, 255, 0) inset;
}
.btn-img-text > h4 {
	text-transform: capitalize;
	font-weight: normal;
}
#top-banner .carousel-inner > .item {
	text-align: center;
}
#top-banner .carousel-inner > .item > img, #top-banner .carousel-inner > .item > a > img {
	display: inline;
}
.breadcrumb {
	background: none;
}
.breadcrumb_arrow li.active span {
	color: #FFDF1C;
	font-weight: bold;
}
@media only screen and ( min-width: 1000px ) {
.nav.navbar-nav.navbar-right {
	margin: 15px 0 0;
}
}
 @media only screen and ( min-width: 768px ) and ( max-width: 1000px ) {
.phone {
	font-size: 16px;
}
.header-content .col-md-4:nth-child(2) {
	border-left: 0px solid #C7C7C7;
	border-right: 0px solid #C7C7C7;
}
}
@media only screen and ( max-width: 767px ) {
.phone {
	border-right: 0px solid #ABABAB;
	font-size: 16px;
	margin-top: 10px;
	margin-right: 0px;
}
footer .bottom-links li:first-child > a {
	padding-left: 15px;
}
.navbar-collapse {
	overflow: visible !important;
	max-height:auto ;
}
.nav.navbar-nav.navbar-right {
    background: none repeat scroll 0 0 #FFFFFF;
}
.phone, .mail{ display:none;}
}
.breadcrumb_arrow3 li.active span, .breadcrumb_left_arrow li.active span {
	color: #FFDF1C;
}
.breadcrumbs_square .active .a {
	background: none repeat scroll 0 0 #FFDF1C;
	color: #000;
}
.breadcrumbs_box_style2 li.active:first-child span, .breadcrumb_Square_box_style li.active span, .breadcrumbs_box_style2 li.active span {
	background: none repeat scroll 0 0 #FFDF1C;
}
.breadcrumbs_box_style2 li.active:first-child span, .breadcrumb_Square_box_style li.active span {
	color: #000;
}
.breadcrumbs_box_style2 li.active:first-child *:after, .breadcrumbs_box_style2 li.active span:after {
	border-left-color: #FFDF1C;
}
.flat .active .a, .flat .a.active:after {
	background: none repeat scroll 0 0 #FFDF1C;
	color: #000;
}
.breadcrumb_circle_style li.active span {
	color: #666;
}
.breadcrumbs_square {
	background: none !important;
}
.breadcrumb_number .a:last-child {
	border-radius: 5px;
}
.breadcrumbs_box_style2 li span:after {
	border-top: 19px solid rgba(0, 0, 0, 0);
}
.breadcrumbs_square li.active .a:after {
	border-left-color: #FFDF1C;
}
.breadcrumbs_square li.active .a:before {
	border-left-color: #DDD;
}
.breadcrumb_arrow li.active span, .breadcrumb_left_arrow li.active span, .breadcrumb_arrow3 li.active span, .breadcrumb_circle_style li.active span {
	font-weight: bold;
}
.breadcrumb_arrow3 li span {
	line-height: 13px;
	padding: 0 10px 0 0;
}
.breadcrumbs_square .a:after {
	border-left-color: #DDD;
	right: -14px;
}
.breadcrumbs_square .a:before {
	border-left-color: #DDD;
}
.tt-suggestion.tt-is-under-cursor {
	background: #666;
}
.flat .a, .flat .a:after {
	margin: 0 3px 0 0;
	background: #CCC;
}
.breadcrumb_circle_style li {
	background: #EEE;
}
.breadcrumb_circle_style li.active {
	background: #FFDF1C;
}
.breadcrumbs_box_style2 li span:before {
	border-left: 18px solid #F8F8F8;
}
.breadcrumbs_box_style2 li span:after {
	border-left: 18px solid #CCCCCC;
}
.breadcrumbs_box_style2 li span {
	background: none repeat scroll 0 0 #CCCCCC;
}
.breadcrumb_number .a:before {
	color: #666;
}
.breadcrumb_container .visible-xs.list-inline li.active .fa-stack .fa-stack-2x {
	color: #666;
}
.nav.navbar-nav.bottom-links {
	width: 100%;
}
#category_list .act, #template_category_tree a:hover {
	color: #000;
}
.pagination > li > a, .pagination > li > span {
	color: #666;
}
#forgate_password_popup h1 {
	font-weight: bold;
}
.form-control:focus {
	border-color: #333;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(51, 51, 51, 0.6);
	outline: 0 none;
}
.prettycheckbox > a, .prettyradio > a {
	background-image: url("../images/sprites-sfa68604977.png");
}
footer .bottom-links li > a:hover, footer .bottom-links li > a:focus {
	color: #FFDF1C;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #F5F5F5;
	color: #333333;
}
.bottom-links {
	margin: 15px 0;
}
header i {
	font-size: 22px;
}
.tt-hint {
	left: 15px !important;
	width: 90%;
}
#product_images > .carousel-control.right{
	background-image : none;
}
#product_images > .carousel-control.left{
	background-image : none;
}